﻿.main-nav {
    width: 100% !important;
}
.main-nav li a {
    font-size: 10px !important;
    padding: 5px 10px !important;
}
/* Hides the logo in the fixed navbar in IE8*/
.is-sticky#topnav-sticky-wrapper .navbar-inverse .navbar-brand {
    display:none !important;
}
select.form-control {
    line-height:34px !important;
    height:38px !important;
    margin-bottom:8px !important;
}